
#stacks_in_4612_page93 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4612_page93 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4612_page93 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_4614_page93 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_4621_page93 {
	padding: 20px 20px 0px 20px;
}
